# ShapeClimPy - библиотека для обработки климатических данных

ShapeClimPy - это библиотека, разработанная для упрощения и автоматизации основных этапов обработки и анализа метеорологических данных. Эта библиотека предоставляет набор инструментов для парсинга, очистки и восстановления данных с портала "Погода и климат", а также набор функций, упрощающих работу с растровыми данными (таких, как NetCDF и GeoTIFF).

## Возможности

1. **Парсинг и очистка данных**:
   - Парсинг данных с портала "Погода и климат". На выходе CSV-файл, содержащий метеорологические данные для указанных метеостанций
   - Автоматизированная очистка с возможностью указания специфических параметров
   - Восстановление данных, обработка пропущенных значений и выбросов

2. **Управление растровыми данными**:
   - Конкатенация нескольких наборов растровых данных (NetCDF, GeoTIFF, Hgt)
   - Ресэмплинг и агрегирование растровых данных
   - Расчет зональной статистики для пользовательских регионов
   - Сравнение прогнозных данных различных моделей сценариев SSP для заданных территорий

3. **Простота использования**:
   - Интуитивно понятный и удобный API
   - Подробная документация и примеры
   - Поддержка Python 3.8+ и Jupyter Notebook

## Установка

Вы можете установить Библиотеку для обработки метеорологических данных, используя pip:
